[SortRecordList] Is this plugin compatible with Outsystems 11?

Forge Component
(21)
Published on 2018-12-20 by Kilian Hekhuis
21 votes
Published on 2018-12-20 by Kilian Hekhuis

We are going to upgrade outsystems from 10 to 11 and we are using this plugin. could you please let me know is your plugin compatible with Outsystems 11? if not then is there any plan for next release?

Hi Sandip,

I haven't tried it on 11, but I'll see if I can test it there.

Sandip, you could use the built-in ListSort System action instead?

Hi Sandip,

I checked, and automatic conversion to 11 works without a problem. I also just uploaded a version 11, but there's no need to explicitly install it if you already have the latest version for platform 10. It'll upgrade fine.

@Hanno: yes, the built-in action is preferred, but lacks multi-column support. Also, an upgrade to a new Platform is a lot of work as it is, without needing to actually fix code.